[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] Cluster-1.03.00 tarball doesn't compile



Lin Shen (lshen) wrote:

I downloaded cluster-1.03.00 tarball and tried to build it against kernel 2.6.9-42.7.Elsmp, but got a bunch of compiling errors. Has anyone seen this before?

IIRW, cluster-1.03.00 is not designed for the 2.6.9 but for 2.6.17

If you like to use GFS on this kernel you must use the GFS available at http://ftp.redhat.com/pub/redhat/linux/updates/enterprise/4AS/en/RHGFS/SRPMS/



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]